netcdf_nf_interfaces::nf_get_vara_int Interface Reference

## Public Member Functions

integer function | nf_get_vara_int (ncid, varid, start, counts, ivals)

## Detailed Description

Definition at line 1441 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_get_vara_int()

integer function netcdf_nf_interfaces::nf_get_vara_int::nf_get_vara_int | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | integer, dimension(*), intent(in) | start,
|  | integer, dimension(*), intent(in) | counts,
|  | integer(nfint), dimension(*), intent(out) | ivals
| ) |  |

Definition at line 1442 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.